<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">
    <FrameLayout
        android:background="#ffff99"
        android:layout_width="200dp"
        android:layout_height="match_parent"
        android:id="@+id/container_landscape_left">
    </FrameLayout>
    <FrameLayout
        android:background="#00ffff"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/container_landscape_right">
    </FrameLayout>
</LinearLayout>